<template>
  <div id="breadcrumb">
    <el-row>
      <el-col :span="24" class="crumbs">
        <el-breadcrumb separator="/">
          <el-breadcrumb-item> <i class="el-icon-s-grid"></i> {{ breadcrumbTitle }} </el-breadcrumb-item>
        </el-breadcrumb>
      </el-col>
    </el-row>
  </div>
</template>

<script>
import { mapState, createNamespacedHelpers } from 'vuex';
export default {
  metaInfo: {},
  name: 'breadcrumb',
  props: {
    breadcrumbTitle: { type: String },
  },
  components: {},
  data: function() {
    return {};
  },
  created() {},
  methods: {},
  computed: {
    ...mapState(['user']),
  },
};
</script>

<style lang="less" scoped></style>
